Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Linux - обща дискусия 3


Препоръчан отговор


преди 3 часа, cybercop написа:

Някой знае ли, как да добавя ключа за Skype в Deban Stretch и, дали мога да ползвам сървър на Ubuntu ?

Нещо не схванах за какво става дума.

https://wiki.debian.org/skype#Installing_Skype_5.0.0.5_.2864_bit_Version.29

Линк към този отговор
Сподели в други сайтове
  • Отговори 6,6k
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Популярни публикации

Предлагам следното :  Психично болните и идиота с повече от едно имена да ги игнорираме и да не им отговаряме по никакъв начин на идиотизмите. Те, точно това търсят с провокациите си - внимание под ка

Сигурността е само един от важните моменти. Животът в Линукс си е просто по-лесен. За всичко е помислено - хранилища с проверен софтуер, удобно подредени менюта, софтуерен център с готови програми. Въ

Може би ако твърдия електорат на Линукс използва по-мек тон за комуникации и не твърди постоянно че света започва и завършва с Линукс дискусията ще е по-полезна за всички

Публикувани изображения

преди 9 часа, бат'начо написа:

Нещо не схванах за какво става дума.

https://wiki.debian.org/skype#Installing_Skype_5.0.0.5_.2864_bit_Version.29

Внасяне на GPG ключ за хранилището на Skype имах предвид.

П.П.: Проблема го реших за секунди.

Внасяне на доверителен ключ за Skype в Debian.

su

wget -qO - https://repo.skype.com/data/SKYPE-GPG-KEY | sudo apt-key add -

Всичко е наред.

https://s19.postimg.org/krem959bn/repos.png

Редактирано от cybercop (преглед на промените)
Линк към този отговор
Сподели в други сайтове

О, то имало хранилище за новата 64 битова версия. Пропуснал съм го това, като се замислих, се сетих, че се говореше за нещо такова, забравил съм понеже ползвам само 32 битови и на другото не обръщам внимание. Аз карам на легаси версии и за видео драйвъра, и за скайпа, и за май всичко вече. :)

Линк към този отговор
Сподели в други сайтове
преди 42 минути, бат'начо написа:

О, то имало хранилище за новата 64 битова версия. Пропуснал съм го това, като се замислих, се сетих, че се говореше за нещо такова, забравил съм понеже ползвам само 32 битови и на другото не обръщам внимание. Аз карам на легаси версии и за видео драйвъра, и за скайпа, и за май всичко вече. :)

Аз не знаех, че има 64 битова версия и беше приятна изненада за мен. Не ползвам Skype и влизам в профила си, само за да го тествам, когато инсталирам чужди компютри. Сега в 64 битова система ми се качват само 4-5 зависимости. За съжаление, една от тях е досадния gnome-keyring, но това се преживява. Не е, като няколко десетки 32 битови пакета. Новия Скайп е орязан откъм настройки, но за щастие, всичко си работи по подразбиране.

П.П.: С командата, която съм дал не се налага нищо да инсталираш, както пише в ръководството.

Редактирано от cybercop (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Не бях ъпдейтвал известно време, а днес при рутинно изпълнение на pacman -Syu , с изненада установих, че няма нищо. Това не усъмни сериозно в българските огледала и минах на немски. Получих следния резултат.

58f0e69597776__2017-04-14_15-23-11.png.80dc6dc1fbe5a8cae770904313b98ec0.png

За втори път ми се случва, преди време пак имаше проблеми. Нашите огледала не са надеждни повече никога няма да ги ползвам.

Редактирано от иноТ (преглед на промените)

Линк към този отговор
Сподели в други сайтове

И при мен беше станало така. :) Но си генерирах нов лист от тука: https://www.archlinux.org/mirrorlist/ с българските огледала само. И работата заспа. За жалост си изтрих стария файл с огледала и не знам кое точно съм ползвал преди това.

Линк към този отговор
Сподели в други сайтове
преди 19 часа, иноТ написа:

Не бях ъпдейтвал известно време, а днес при рутинно изпълнение на pacman -Syu , с изненада установих, че няма нищо. Това не усъмни сериозно в българските огледала и минах на немски. Получих следния резултат.

58f0e69597776__2017-04-14_15-23-11.png.80dc6dc1fbe5a8cae770904313b98ec0.png

За втори път ми се случва, преди време пак имаше проблеми. Нашите огледала не са надеждни повече никога няма да ги ползвам.

 

Цитат от упътването на pacman:

Цитат

 -y, --refresh
           Download a fresh copy of the master package database from the server(s) defined in pacman.conf(5). This should typically be used each time you use --sysupgrade or -u. Passing two --refresh or -y flags will force a refresh of all package databases, even if they appear to be up-to-date.

Може и от това да е, а не от огледалата. Тоест трябва да се ъпрейдва с # pacman -Suyy.
Виждал съм на няколко места да съветват два пъти да се слага -y, но не се бях замислял защо.

Линк към този отговор
Сподели в други сайтове

Някой знае ли, има ли някакво предимство новия комплект с модули за входните устройства - xserver-xorg-input-libinput, защото аз все още съм със старите - evdev и synaptics ?

Линк към този отговор
Сподели в други сайтове

Мисля, че вече са задължителна част от модерните десктопи , или поне за GNOME знам със сигурност .

Последно когато пробвах 3.22 на GNOME в Стотинка, трябваше да премахна първо synaptics и да инсталирам libinput драйверите . Да си призная обаче, на моята машина с драйверите от synaptics резултата е доста по добър от колкото с новите, при тях трябваше да си играя доста докато ги докарам до що годе за да не ме дразни УЖАСНО . Също пробвах и Fedora 25 от един жив образ за да тествам как е там,  за да сравня да не би да е нещо от Стотинка ,но същото ужасно изживяване . Разбира се това на моя хардуер , на други машини не съм тествал .

Редактирано от ivoarch (преглед на промените)
Линк към този отговор
Сподели в други сайтове
преди 4 часа, bvbfan написа:

Те са за touch екрани.

С смисъл, че поддържат и такива екрани в добавка към старите устройства ли ?

Линк към този отговор
Сподели в други сайтове
преди 2 часа, bvbfan написа:

Да.

Мерси за информацията. Като се сдобия с такъв,, непременно ще го инсталирам. Дотогава ще си карам със старите модули. Пипаш ли нещо, което работи те чака допълнителна работа.

Линк към този отговор
Сподели в други сайтове

Това поражда в мене въпроса - колко стар комп може да бръмчи с актуална версия Линукс и "дъртия" Лисик.

Редактирано от бат'начо (преглед на промените)
Линк към този отговор
Сподели в други сайтове
преди 1 час, бат'начо написа:

Това поражда в мене въпроса - колко стар комп може да бръмчи с актуална версия Линукс и "дъртия" Лисик.

За 32 битова Ubuntu 14.04+ и Debian 7+ е необходим процесор с чиста i686 архитектура. Чист Pentium 4 без аквивалентните му Celeron. За работа на система с лека графична среда са достатъчни и 512 MB. Това, обаче не важи за приложенията. Само за браузъра е здравословно да осигуриш допълнителни 1 GB RAM памет. Отделно, вече нямаш звук в браузърите, без наличен Pulseaudio. Но, това, вече не е въпрос на разход, защото сървъра не консумира почти нищо.

Редактирано от cybercop (преглед на промените)
Линк към този отговор
Сподели в други сайтове

В експертен режим и на Дебиан 9 имаш "чиста" архитектура . И всички хранилища. И избор без/със sudo.

Хайде ОС ще може да се "хвърли", ама приложенията "не стоят" на едно място. И малко по малко се доближават до пишеща машина "старите щайги".

Линк към този отговор
Сподели в други сайтове
на 4/15/2017 в 16:18, cybercop написа:

Някой знае ли, има ли някакво предимство новия комплект с модули за входните устройства - xserver-xorg-input-libinput, защото аз все още съм със старите - evdev и synaptics ?

На теория, предимството е подготовката за wayland, така че композитора директно да може да работи с устройствата ... абе нещо като универсален input driver. Другото предимство е, че synaptics driver-a постоянно трябва да се upgrade-ва , за да може да включва и новите модели touchpad-и, а в същото време включва и доста стар код и поддръжката му е все по–трудна...поне това са обясненията на тези, които са за libinput като алтернатива.
На практика към сегашния момент предимството е никакво, даже си е и регресия във функционалността, тъй като не можеш да му настроиш абсолютно нищо.
 

на 4/15/2017 в 18:02, ivoarch написа:

 

Мисля, че вече са задължителна част от модерните десктопи , или поне за GNOME знам със сигурност .

 

Последно когато пробвах 3.22 на GNOME в Стотинка, трябваше да премахна първо synaptics и да инсталирам libinput драйверите . Да си призная обаче, на моята машина с драйверите от synaptics резултата е доста по добър от колкото с новите, при тях трябваше да си играя доста докато ги докарам до що годе за да не ме дразни УЖАСНО . Също пробвах и Fedora 25 от един жив образ за да тествам как е там,  за да сравня да не би да е нещо от Стотинка ,но същото ужасно изживяване . Разбира се това на моя хардуер , на други машини не съм тествал .

+1. libinput вече е част и от KDE , но е отвратителен. Поне за touchpad-а – почти всички опции са неактивни; пo подразбиране е във Fedora от поне две версии насам, но и в GNOME и в KDE e пълна трагедия – курсора буквално си ходи където си иска и даже и с най–лекото докосване изчезва в някой ъгъл. В openSUSE Leap 42.2 също се ползва libinput, но поне са го конфигурирали предварително да е активна емулацията на клик с мишка и са оправили скоростите и акселерацията на курсора и работата е напълно нормална. 
Докато ползвах Fedora, писах в тяхната bugzilla "enhancemet wish" да направят емулацията на клик включена по подразбиране – един от техните болни мозъци ми обясни, че ще си стои неактива поради факта, че ако потребителя не знае какво е touchpad-а на лаптопа му и как да работи с него, видиш ли, ще се почувства объркан, ако по погрешка го бутне и види, че курсора се мести... :10:Басси, има разработчици, които мислят хората за неандерталци ?!?:10:

Редактирано от HotMusicFan (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Реших тези дни да тествам малко съвременни дистибуции във виртуалка. Захапал съм Linux от сравнително скоро, натрупах малко опит, но има още доста хляб да изям. Търсех си нещо, което да ме грабне като официално дистро за в бъдеще.

Първо почнах с добре познатото и ползвано по настоящем Ubuntu. Класическото, ново 17.04, си е като добре познатото старо. Още е с Unity, неудобно ми е и никога не съм можел да му свикна. А и самата класическа тема - цветове, икони и т.н., не ме кефи. Сега се сещам, че така и не пробвах с Gnome, да видя как е (как ще бъде в близко бъдеще). Но общо взето като система - стабилно, има си всичко.

Фаворитът ми по принцип - Lubuntu, във версия 17.04 нещо не се разбира с виртуалката (или поне предполагам, че е от това). Толкова нестабилност и крашвания не бях виждал до сега. А и отново няма качена Samba по подразбиране. Опитът ми да я качвам ръчно на старите версии, така и не довеждаше до нормално отваряне на споделените ми папки, или по скоро мултимедията в тях. Така и не разбрах дали е от самата Samba, или от PCManFM, но ми се налагаше да ползвам cifs-mount като решение. На 17.04 така и не успях да пробвам заради крашванията, явно ще се тества по обстойно на нормална машина. Пробвах и на чисто Ubuntu да кача lubuntu-desktop, но придоби същият нестабилен вид. Иначе Lubuntu с LXDE, по принцип ми е най свойствено и мога да докарам до удобна работа, със всичко, което съм свикнал. А и е бърз, по принцип.

Xubuntu, което ползвам за момента, още не съм пробвал в 17.04 версия. Там по-принцип си има всичко, дори и достъпът до шернатите неща е нормален. Но една досадна дреболия н ми дава мира. Свикнал съм на групирани елементи в лентата. Има я опцията, макар и малко неинтуитивно да се стига до нея, но просто някои прозорци не само, че не се групират, а дори не се и показват, като е активирана. Съмнявам се да е пипнато в новата версия. Преживява се, както писах - това ми е основно в момента, но ме дразни.

Debian 8. Дебианът беше перфектен от към производителност. Страшно пъргав и бърз. Не знам какво му правят на Ubuntu-то, обаче таткото го размазва с производителност, или поне усещане за такава. Дори и лисицата зарежда поне два пъти по бързо. Пробвах версията с lxde-desktop :). Не, че ми е бавна машината, просто тук всичко работи очевидно по-леко. Може би в бъдеще ще сменя Ubuntu-то с чист Debian и ще си поиграя да си го настроя. Но разбира се, не е толкова удобен. Първо, че дойде със старият kernel 3xx, разбрах как се ъпгрейтва до по нов кернел. Обаче да няма един свестен инструмент за ъпдейтите и да трябва да редактирам sources.list ръчно, 2017г. и кой знае какви още неща ще ме изненадат. Обичам да го ръчкам на разни малинки и подобни, обаче на нормално PC. Ще го настроя, ще стане нещо след време и трябва да се сещам всички дреболии наново. Но все пак, мисля да му дам шанс.

Последно за сега, пробвах Manjaro 17.0.1 с XFCE, понеже го споменавахте някъде. Направо съм очарован. Всичко е пипнато. Графично е много добре, всичко е интуитивно и работи доста стабилно. Личи си, че е мислено и за кликъри, мигриращи от бозата. Не е толкова бързо като Debian-а, по-скоро се усеща като Xubuntu-то. Нямам никакъв опит с Arch, в терминала съм като в небрано лозе. Тъкмо понаучих малко apt/apt-get/dpkg, а тук трябва да се учи Pacman-а. Може пък и да е по лесен и интуитивен и подозирам, че ще му дам шанс в близко бъдеще.

Линк към този отговор
Сподели в други сайтове

@RagnerBG за Лубунту 17.04 - ако ми кажеш как gnome-mplayer работи с mpv - шапка ти свалям. То затова се и позабави маалко неговото излиза спрямо другите "цветове", щото щеше да е едно пък излезе друго и тва другото е колкото да го има направо. Подозирам, че за тая твоя самба може да ти трябва gvfs-bin и препоръчителните зависимостите от gnome-commander.

Дебиан 8 е с "трето" ядро. Защо ли е така? Май не е "нов". В експертен режим на инсталация имаш доста екстри, дето ти се губят и ги искаш "от въздуха" да ги има и ги правиш после, използвай го.

Линк към този отговор
Сподели в други сайтове

При мен пък новото Лубунту си беше доста стабилно, също както старите.

Дебиан 8 вече е стар (дори по дебианската терминология), пробвай 9. Има си графични инструменти за ъпдейти, същите като на Убунту (реално е обратното, но доколкото разбрах си по-запознат с Убунту). Но ръчно си е най-добре.

Редактирано от mkfs.ext4 (преглед на промените)
Линк към този отговор
Сподели в други сайтове
преди 14 часа, бат'начо написа:

@RagnerBG за Лубунту 17.04 - ако ми кажеш как gnome-mplayer работи с mpv - шапка ти свалям. То затова се и позабави маалко неговото излиза спрямо другите "цветове", щото щеше да е едно пък излезе друго и тва другото е колкото да го има направо. Подозирам, че за тая твоя самба може да ти трябва gvfs-bin и препоръчителните зависимостите от gnome-commander.

Дебиан 8 е с "трето" ядро. Защо ли е така? Май не е "нов". В експертен режим на инсталация имаш доста екстри, дето ти се губят и ги искаш "от въздуха" да ги има и ги правиш после, използвай го.

Не знам за gnome-mplayer, той нали си е с mplayer? mpv си го качвам отделно и ползвам чисто, или през SMPlayer. gvfs-bin, също инсталирам, заедно с един куп препоръчани и предположени пакети, които мерна в терминала. Не е от него. Виж за зависимостите на gnome-commander, явно трябва да се поразровя.

Иначе Дебиана 8-ца изтеглих от официалният сайт. Това предлагаха, това изтеглих. Jessie нали излезе сравнително скоро, мислех, че ще е достатъчно актуално? А и няма експресен режим, това съм го виждал при Ubuntu-тата. Може би не съм изтелил точният образ.

Нищо, сега ще мъчим Debian 9. Мерси за инфото.

Линк към този отговор
Сподели в други сайтове
преди 57 минути, RagnerBG написа:

Не знам за gnome-mplayer, той нали си е с mplayer? mpv си го качвам отделно и ползвам чисто, или през SMPlayer. gvfs-bin, също инсталирам, заедно с един куп препоръчани и предположени пакети, които мерна в терминала. Не е от него. Виж за зависимостите на gnome-commander, явно трябва да се поразровя.

Иначе Дебиана 8-ца изтеглих от официалният сайт. Това предлагаха, това изтеглих. Jessie нали излезе сравнително скоро, мислех, че ще е достатъчно актуално? А и няма експресен режим, това съм го виждал при Ubuntu-тата. Може би не съм изтелил точният образ.

Нищо, сега ще мъчим Debian 9. Мерси за инфото.

Gnome-mplayer е графичен интерфейс на MPlayer, както много други. Подобен за MPV е gnome-mpv.

И, двата плеъра в момента са на едно ниво. Времето на занемарения mplayer и осакатения mplayer2 мина.

Формулирай конкретни въпроси, защото малко са хората с достатъчно здрави нерви и време да четат романа ти по- горе.

Всички дистрибуции ще бъдат почти еднакво бързи, ако върху тях работят едни и същи приложения. Хвалиш орязана дистрибуция, че е бърза и се оплакваш от липса на екстри, които са инсталирани в "по- бавните".

Инсталирай базов десктоп върху минимална Ubuntu система и ще видиш, че работи не по- бавно от Debian със същия набор от приложения.

Относно споделените устройства в мрежата  трябва ти gvfs-fuse и gvfs-backends.

Редактирано от cybercop (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване